*{margin:0 auto; padding:0;}



.st{ width:950px; margin:0px auto;}

.io3{ background:url(inde_03.jpg) no-repeat; height:100px; position:relative; background-image: url(inde_03.jpg); 
	}
.swf{ position:absolute; left: 44px; top: -131px; width: 892px; height: 552px; 
	}

.io10{ background:url(inde_10.jpg) no-repeat; height:100px; position:relative; }
.io10 .wen1{ height:239px; width:528px; font-family:"微软雅黑"; font-size:14px; line-height:24px;  color:#000; position:absolute; left: 30px; top: 23px; }
.io10 .wen2{ height:214px; width:528px; font-family:"微软雅黑"; font-size:16px; line-height:30px;  color:#000; position:absolute; left: 363px; top: 435px; }
.io17{background:url(inde_17.jpg) no-repeat; height:100px;  position:relative;}
.io17 iframe{ height:169px; width:753px; position:absolute; left: 197px; top: 2px; }
.io26{ background:url(inde_26.jpg) no-repeat; height:100px; position:relative; }
.io26 .wen1{ height:49px; width:461px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#000; position:absolute; left: 192px; top: 0px; }
.io26 .wen2{ height:43px; width:350px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#000; position:absolute; left: 191px; top: 55px; }
.io26 .wen3{ height:48px; width:360px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#000; position:absolute; left: 197px; top: 106px; }
.io26 .wen4{ height:48px; width:360px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#000; position:absolute; left: 187px; top: 158px; }
.io26 .wen5{ height:32px; width:393px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#000; position:absolute; left: 188px; top: 212px; }
.io26 .wen6{ height:32px; width:393px; font-family:"微软雅黑"; font-size:14px; line-height:20px; color:#000; position:absolute; left: 198px; top: 264px; }
.io26 .wen7{ height:239px; width:514px; font-family:"微软雅黑"; font-size:15px; line-height:25px; color:#000; position:absolute; left: 411px; top: 426px; }
.io26 .wen8{ height:193px; width:514px; font-family:"微软雅黑"; font-size:15px; line-height:25px; color:#000; position:absolute; left: 407px; top: 763px; }







.lyb{background:url(inde_46.jpg) no-repeat; height:100px; width:950px; margin:0px auto; position:relative; }
.lyb .lybb{ height:459px; width:732px; margin:0px auto; position:absolute; left:104px; top:-9px; }
